Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#53717 - [ffmpeg2.8] Please do not remove executables from the package

Attached to Project: Arch Linux
Opened by Chun Qiu (chunq) - Wednesday, 19 April 2017, 14:17 GMT
Last edited by Maxime Gauduin (Alucryd) - Wednesday, 26 April 2017, 19:18 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The current stable version of ffmpeg usually contains bugs (regressions) that do not exist in v2.8, see  FS#53698  for a recent example.

Please consider not removing executables from the v2.8 package, and instead renaming them by adding a "2.8" suffix, e.g., "ffmpeg2.8". This barely increases the package size, yet gives users a more stable version to choose from.
This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Wednesday, 26 April 2017, 19:18 GMT
Reason for closing:  Fixed
Additional comments about closing:  2.8.11-3

Loading...